<?xml version='1.0'?>
<!DOCTYPE fontconfig SYSTEM 'fonts.dtd'>
<fontconfig>
  <match target="font">
    <edit name="fontfeatures" mode="append">
      <string>-liga</string>
      <string>-clig</string>
    </edit>
  </match>
</fontconfig>
